[Setup]
LabelBackBtn=< 上一步
LabelNextBtn=下一步 >
LabelFinishBtn=完成
LabelCancelBtn=取消
LabelSelectLang=選擇語言 :
LabelVersion=選擇7.1 USB語言版本
LabelAudioExt=音頻擴展安裝
LabelInstall=安裝中...
LabelReboot=是否重新開機以完成安裝
LabelRebootRadioBtn=是
LabelNoRebootRadioBtn=否
LabelTitle=SSS 7.1 USB音頻安裝

[Uninstall]
LabelUninstallBtn=解除安裝
LabelCancelBtn=取消
Label1=請按下"解除安裝"從本機解除安裝7.1 USB音頻程式
Label2=或者按下"取消"離開本程序
LabelTitle=7.1 USB音頻解除安裝

[Main]
LabelMenu1=儲存
LabelMenu2=讀取
LabelMenu3=關於
LablePageEQ=等化器
LablePage3D=三維
LablePageEffect=音效
LablePageMic=麥克風
LablePageVirtual7ch1=虛擬7.1
LableActive=Device Active
LableUnactive=Device Unactive
LableSync=同步
LableSetting=當前音效設定 :
LableFeatures=功能介紹
LabelCompanyName=鑫創科技

[EQ]
LableEQEnable=EQ啟用
LableEQReset=重置
LableEQS1=設定1
LableEQS2=設定2
LableEQS3=設定3
LableEQS4=設定4

[3D]
Lable3DEnable=3D啟用
Lable3DFBM=富逼馬
Lable3DReset=重置
Lable3DLeftChannel=左聲道
Lable3DRightChannel=右聲道
Lable3DConnection=連動方式

[Effect]
LableEffectNothing=無效果
LableEffectTheater=戲院
LableEffectBathroom=浴室
LableEffectLivingroom=客廳
LableEffectStoneGallery=石廊

[Mic]
LableMicBoost=增強
LableMicMute=靜音
LableMicGain=麥克風增益

[Virtual7ch1]
Lable7ch1Enable=虛擬7.1啟用
Lable7ch1Reset=重置
